<?php
define("LAN_THEME_1", "'Supplementary' тема от <a href='http://www.free-source.net' title='Tune up your e107 site' rel='external'>veskoto</a>. Дизайн от <a href='http://www.freecsstemplates.org' rel='external'>Free CSS Templates</a>.");
define("LAN_THEME_2", "Коментари: ");
define("LAN_THEME_3", "Коментарите са забранени");
define("LAN_THEME_4", "Прочети цялото съдържание");
define("LAN_THEME_5", "Подобни теми: "); 
define("LAN_THEME_6", "&nbsp;&nbsp;&bull;&nbsp;&nbsp;Дизайн: <a href='http://www.freecsstemplates.org' rel='external'>Free CSS Templates</a> &nbsp;&nbsp;&bull;&nbsp;&nbsp;е107 реализация: <a href='http://www.free-source.net' title='Tune up your e107 site' rel='external'>veskoto</a>");
define("LAN_THEME_7", "Публикувано на "); 
define("LAN_THEME_8", "от ");
define("LAN_THEME_9", "Търсене");
?>
